header, aside, section, footer {
    background-color: rgb(69,156,207);
    padding: 10px;
    color: white;
    border-radius: 10px;
    border: solid 2px black;
}
main{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 10px;
}
header{
    display: grid;
    grid-template-columns: 1fr 4fr;
    align-items: center;
    margin: 10px 0px;
}
nav li{
    display:inline-block;
    padding: 10px;
}
section{
    padding: 10px;
}
main aside{
    grid-column: 2/3;
    grid-row: 1/3;
}
body{
    width: 75%;
    margin: auto;
    background-color: #c7cfd3;
}
footer{
    margin-top: 10px;
}
footer ul{
    list-style-type:circle;
}